1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Upgrading php on virtual server

Discussion in 'Plesk for Linux - 8.x and Older' started by dreddic, Feb 25, 2005.

  1. dreddic

    dreddic Guest

    0
     
    I currently have a virtual server running plesk 7.5 reloaded and php 4.2.2 and I would like to know how to upgrade to php 4.3.1 because I am having trouble with the php mail() function. I am still new to plesk
     
Loading...